#ifndef __THERMOSTAT_INIT__
  
  #define __THERMOSTAT_INIT__
  
  #include "FslTypes.h"
  #include "derivative.h"
  #include "Thermostat_Definitions.h"
  
  #define OSC_OK      0
  #define OSC_ERROR   1
  
  void vfnClock_Init(void);
  void vfnSystem_Init(void);
  UINT8 u8fnSwitchToFBELP (void);
  void vfnGoToLowPower(void);
  void vfnExitLowPower(void);
  
#endif